display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        purchased_entity:
          label: Item
          separator: ', '
        unit_price__number:
          label: Prijs
          separator: ', '
        edit_quantity:
          label: Hoeveelheid
        remove_button:
          label: Verwijderen
        total_price__number:
          label: Totaal
          separator: ', '
      arguments:
        order_id:
          exception:
            title: All
